3DMark 2007: sólo con Vista y DirectX10

ComponentesWorkspace

La próxima versión de 3DMark funcionará únicamente con Windows Vista y exigirá una tarjeta gráfica compatible con DirectX10.

En el blog de Futuremark, Nick Renqvist dice que “DirectX10 es una bocanada de aire fresco en cuanto a programación, abriendo nuevos horizontes a los programadores”.

Nick explica por qué no habrá alternativa con DX9: “ya han tenido una prueba con Vista compatible para DX9 (3DMark06) y los últimos tres 3DMarks han sido todos DX9”.

Así que no queda otra. A menos que pertenezcas al club privilegiado de los GeForce 8×00 o Radeon 2×00, no podrás hacer beneficiarte de sus maravillosos gráficos.

Nick dice que el último 3DMark contendrá efectos de contenido volumétrico, basados en DX10, que darán calidad de “renderización cinemática” a las series. Llevamos esperando la renderización de imágenes cinemáticas en el PC desde que NVIDIA anunció que sería posible con la maravillosa GeForce FX5800. Y aún no lo hemos visto.

Traducción de un artículo de Wily Ferret del 30 de abril de 2007.

vINQulos
Noticia original

Lea también :